<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://webservice.ics.toyota.co.id/" targetNamespace="http://webservice.ics.toyota.co.id/" version="1.0" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:element name="execute" type="tns:execute" />
  <xs:element name="executeResponse" type="tns:executeResponse" />
  <xs:complexType name="execute">
    <xs:sequence>
      <xs:element minOccurs="0" name="arg0" type="xs:string" />
      <xs:element minOccurs="0" name="arg1" type="xs:string" />
      <xs:element minOccurs="0" name="arg2" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="executeResponse">
    <xs:sequence>
      <xs:element minOccurs="0" name="return" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
</xs:schema>